@charset "UTF-8";
/*=============================

きららの森専用CSS

==============================*/

.idx_01  {
	margin-bottom: 10px;
	}
.idx_01 dl {
	width: 100%;
	padding: 10px 0;
	}
.idx_01 dd {
	margin-left: 128px;
	width:330px;
	padding: 15px 0;
	line-height:1.8;
	}
.idx_01 dt {
	text-indent: -9999em;
	font-size:0;
	}
.idx_01 .spring{
	background: url(images/idx_05.jpg) left center no-repeat;
	}
.idx_01 .summer{
	background: url(images/idx_06.jpg) left center no-repeat;
	}
.idx_01 .autumn{
	background: url(images/idx_07.jpg) left center no-repeat;
	}
.idx_01 .winter{
	padding: 0;
	background: url(images/idx_08.jpg) left center no-repeat;
	}

.box_apeal_other {
	width: 270px;
	margin-left: 15px;
	margin-top:0px;
	}

.gmap iframe{
	width: 440px;
	overflow: hidden;
	border: 5px solid #fff;
	}

